# StdLSchema_PDataStd_HArray1OfHArray1OfReal.hxx File Reference

`#include <Storage_Schema.hxx>`
`#include <Storage_CallBack.hxx>`
`#include <Storage_BaseDriver.hxx>`
`#include <StdLSchema_Standard_Persistent.hxx>`

## Functions

class Standard_EXPORT Handle_Standard_Type & | StdLSchema_PDataStd_HArray1OfHArray1OfReal_Type_ ()
Standard_EXPORT Handle_Standard_Type & | PDataStd_HArray1OfHArray1OfReal_Type_ ()
class class class | Handle (StdLSchema_PDataStd_HArray1OfHArray1OfReal)

## Function Documentation

class class class class Handle | ( | StdLSchema_PDataStd_HArray1OfHArray1OfReal |  | ) |

Standard_EXPORT Handle_Standard_Type& PDataStd_HArray1OfHArray1OfReal_Type_ | ( |  | ) |

class class Standard_EXPORT Handle_Standard_Type& StdLSchema_PDataStd_HArray1OfHArray1OfReal_Type_ | ( |  | ) |